basePath: /api/v1
host: '{{.Host}}'
info:
  contact: {}
  description: '{{.Description}}'
  license:
    name: GPLv3
  title: Sofaraum Server API
  version: '{{.Version}}'
paths: {}
securityDefinitions:
  ApiKeyAuth:
    in: header
    name: Authorization
    type: apiKey
swagger: "2.0"
